<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Title");
?>.tve-page {}
.tve-page h1 {color: #004f8b;margin-bottom: 16px;font-size: 16px;margin-top: 8px;padding-left: 10px;padding-bottom: 16px;border-bottom: 1px solid #e6e6e6;}
.tve-page h2, .tve-page h3{color: #396190;font-size: 14px;}
.tve-page .tve-left-menu{}
.tve-page .tve-left-menu ul{}
.tve-page .tve-left-menu li{margin-left: 10px;text-align: center;height: 65px;vertical-align: middle;background: #f2f2f2;margin-bottom: 10px;border: 1px solid #d0d0d0;display: table;width: 298px;padding: 0}
.tve-page .tve-left-menu ul.left-menu li a {color: #1d1d1d;display: table-cell;width: 100%;height: 100%;vertical-align: middle;padding: 0 10px;font-weight: normal;}
.tve-page .tve-left-menu ul.left-menu li a.selected, .tve-page .tve-left-menu ul.left-menu li a:hover{background: #396190;color: #fff;}
.tve-page .tve-content ul{margin-left:40px;}
.tve-page .tve-content h2{color: #1d1d1d;font-weight: normal;border-top: 1px solid #e6e6e6;padding-top: 10px;}<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>